Subject: [os2genau_digest] No. 1791
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 25 Feb 2009 00:00:25 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 24 February 2009
 Number  1791
**************************************************

Subjects for today
 
1  Re:  Possible cheap, small eCS system : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Tue, 24 Feb 2009 07:35:19 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Possible cheap, small eCS system

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Anyone looking for a cheap, albeit low powered system for 
>> eComStation, might want to take  a look at this - if it's based on 
>> the board out of the EeePC Netbook (which I think it is) we've 
>> already got all components working with eCS.
>>
>>
>> http://www.shoppingsquare dot com dot au/p_5064_ASUS_Eee_Box_PC_System_Windows_XP_Home_Edn_Black_202 
>>
>>
>> Cheers/2
>>
>> Ed. 
> Hi Ed,
>
> And it has the 7-second-boot Express Gate (Linux) included too!
> Very good price including the monitor!
>
> Regards,
> Mike
>
I'm not sure if the Express gate on this model is the embedded Linux 
solution as it says, chose your preferred browser (which infers IE or 
FF) and it's ONLY available on the Windows XP Home version of the 
system, which makes it sound more like a hibernation/restore type of 
option. I wonder if this feature would still work after installing eCS 
(probably as a second OS) and some kind of boot manager on the system - 
I suspect Express Gate may stop working.

A bit of a "gotchya" on the price is postage and handling - an 
additional $79 in my case (possibly more in yours). However comparing 
this set up to the equivalent ASUS netbook, it is still a good price.

Very tempted .....

Cheers/2

Ed.
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===